@charset "utf-8";
*, *::before, *::after {
    box-sizing: inherit;
}

@import url('https://fonts.googleapis.com/css?family=Roboto+Mono|Roboto:400,500,700');


.btn.btn-primary, .btn.btn-default{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
}
.vertical_rythm--block, blockquote, canvas, dd, dl, fieldset, figcaption, form, h1, h2, h3, h4, h5, h6, hgroup, hr, main, noscript, ol, output, p, pre, table, tfoot, ul, video {
    margin: 0 0 1.5rem;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}

.overflow--scroll {
    overflow: scroll;
}

.overflow--scroll-imp {
    overflow: scroll !important;
}

.overflow--xscroll {
    overflow-x: scroll;
}

.overflow--xscroll-imp {
    overflow-x: scroll !important;
}

.overflow--xscroll {
    overflow-x: scroll;
}

.overflow--xscroll-imp {
    overflow-x: scroll !important;
}

.overflow--hidden {
    overflow: hidden;
}

.overflow--hidden-imp {
    overflow: hidden !important;
}

.overflow--xhidden {
    overflow-x: hidden;
}

.overflow--xhidden-imp {
    overflow-x: hidden !important;
}

.overflow--yhidden {
    overflow-y: hidden;
}

.overflow--yhidden-imp {
    overflow-y: hidden !important;
}

.overflow--hidden {
    overflow: hidden;
}

.overflow--hidden--imp {
    overflow: hidden !important;
}

.hide {
    display: none;
}

.hide--imp {
    display: none !important;
}

.show {
    display: block;
}

.show--imp {
    display: block !important;
}

.visible {
    visibility: visible;
}

.visible--imp {
    visibility: visible !important;
}

.not_visible {
    visibility: hidden;
}

.not_visible--imp {
    visibility: hidden !important;
}

.block {
    display: block;
}

.block--imp {
    display: block !important;
}

.inline_block {
    display: inline-block;
}

.inline_block--imp {
    display: inline-block !important;
}

.vert_align--top {
    vertical-align: top;
}

.vert_align--top-imp {
    vertical-align: top !important;
}

.vert_align--middle {
    vertical-align: middle;
}

.vert_align--middle-imp {
    vertical-align: middle !important;
}

.vert_align--bottom {
    vertical-align: bottom;
}

.vert_align--bottom-imp {
    vertical-align: bottom !important;
}

.vert_align--baseline {
    vertical-align: baseline;
}

.vert_align--baseline-imp {
    vertical-align: baseline !important;
}

.opacity_show {
    opacity: 1;
}

.opacity_show--imp {
    opacity: 1 !important;
}

.opacity_hide {
    opacity: 0;
}

.opacity_hide--imp {
    opacity: 0 !important;
}

.height--100 {
    height: 100%;
}

.height--100-imp {
    height: 100% !important;
}

.height--vh {
    height: 100vh;
}

.height--vh-imp {
    height: 100vh !important;
}

.width--25 {
    width: 25%;
}

.width--25-imp {
    width: 25% !important;
}

.width--40 {
    width: 40%;
}

.width--40-imp {
    width: 40% !important;
}

.width--50 {
    width: 50%;
}

.width--50-imp {
    width: 50% !important;
}

.width--60 {
    width: 60%;
}

.width--60-imp {
    width: 60% !important;
}

.width--75 {
    width: 75%;
}

.width--75-imp {
    width: 75% !important;
}

.width--100 {
    width: 100%;
}

.width--100-imp {
    width: 100% !important;
}

.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.vertical_rythm--block {
    display: block;
}

.position--relative {
    position: relative;
}

.float--right {
    float: right;
}

.float--left {
    float: left;
}

.mrgn_auto {
    margin-right: auto;
    margin-left: auto;
}

.mrgn_auto--imp {
    margin-right: auto !important;
    margin-left: auto !important;
}

.center_all {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.center_vert {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.center_hori {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.clearfix::before {
    display: table;
    content: '';
}

.clearfix::after {
    display: table;
    clear: both;
    content: '';
}

.mrgn_all--0 {
    margin: 0;
}

.mrgn_all--0-imp {
    margin: 0 !important;
}

.mrgn_all--5 {
    margin: 0.5rem;
}

.mrgn_all--5-imp {
    margin: 0.5rem !important;
}

.mrgn_all--10 {
    margin: 1rem;
}

.mrgn_all--10-imp {
    margin: 1rem !important;
}

.mrgn_all--15 {
    margin: 1.5rem;
}

.mrgn_all--15-imp {
    margin: 1.5rem !important;
}

.mrgn_all--20 {
    margin: 2rem;
}

.mrgn_all--20-imp {
    margin: 2rem !important;
}

.mrgn_all--25 {
    margin: 2.5rem;
}

.mrgn_all--25-imp {
    margin: 2.5rem !important;
}

.mrgn_all--30 {
    margin: 3rem;
}

.mrgn_all--30-imp {
    margin: 3rem !important;
}

.mrgn_all--35 {
    margin: 3.5rem;
}

.mrgn_all--35-imp {
    margin: 3.5rem !important;
}

.mrgn_all--40 {
    margin: 4rem;
}

.mrgn_all--40-imp {
    margin: 4rem !important;
}

.mrgn_all--45 {
    margin: 4.5rem;
}

.mrgn_all--45-imp {
    margin: 4.5rem !important;
}

.mrgn_all--50 {
    margin: 5rem;
}

.mrgn_all--50-imp {
    margin: 5rem !important;
}

.mrgn_all--55 {
    margin: 5.5rem;
}

.mrgn_all--55-imp {
    margin: 5.5rem !important;
}

.mrgn_all--60 {
    margin: 6rem;
}

.mrgn_all--60-imp {
    margin: 6rem !important;
}

.mrgn_all--65 {
    margin: 6.5rem;
}

.mrgn_all--65-imp {
    margin: 6.5rem !important;
}

.mrgn_all--70 {
    margin: 7rem;
}

.mrgn_all--70-imp {
    margin: 7rem !important;
}

.mrgn_all--75 {
    margin: 7.5rem;
}

.mrgn_all--75-imp {
    margin: 7.5rem !important;
}

.mrgn_all--80 {
    margin: 8rem;
}

.mrgn_all--80-imp {
    margin: 8rem !important;
}

.mrgn_all--85 {
    margin: 8.5rem;
}

.mrgn_all--85-imp {
    margin: 8.5rem !important;
}

.mrgn_all--90 {
    margin: 9rem;
}

.mrgn_all--90-imp {
    margin: 9rem !important;
}

.mrgn_all--95 {
    margin: 9.5rem;
}

.mrgn_all--95-imp {
    margin: 9.5rem !important;
}

.mrgn_all--100 {
    margin: 10rem;
}

.mrgn_all--100-imp {
    margin: 10rem !important;
}

.mrgn_vert--0 {
    margin-top: 0;
    margin-bottom: 0;
}

.mrgn_vert--0-imp {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.mrgn_vert--5 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.mrgn_vert--5-imp {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}

.mrgn_vert--10 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.mrgn_vert--10-imp {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.mrgn_vert--15 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.mrgn_vert--15-imp {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
}

.mrgn_vert--20 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.mrgn_vert--20-imp {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

.mrgn_vert--25 {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}

.mrgn_vert--25-imp {
    margin-top: 2.5rem !important;
    margin-bottom: 2.5rem !important;
}

.mrgn_vert--30 {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.mrgn_vert--30-imp {
    margin-top: 3rem !important;
    margin-bottom: 3rem !important;
}

.mrgn_vert--35 {
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
}

.mrgn_vert--35-imp {
    margin-top: 3.5rem !important;
    margin-bottom: 3.5rem !important;
}

.mrgn_vert--40 {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.mrgn_vert--40-imp {
    margin-top: 4rem !important;
    margin-bottom: 4rem !important;
}

.mrgn_vert--45 {
    margin-top: 4.5rem;
    margin-bottom: 4.5rem;
}

.mrgn_vert--45-imp {
    margin-top: 4.5rem !important;
    margin-bottom: 4.5rem !important;
}

.mrgn_vert--50 {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.mrgn_vert--50-imp {
    margin-top: 5rem !important;
    margin-bottom: 5rem !important;
}

.mrgn_vert--55 {
    margin-top: 5.5rem;
    margin-bottom: 5.5rem;
}

.mrgn_vert--55-imp {
    margin-top: 5.5rem !important;
    margin-bottom: 5.5rem !important;
}

.mrgn_vert--60 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.mrgn_vert--60-imp {
    margin-top: 6rem !important;
    margin-bottom: 6rem !important;
}

.mrgn_vert--65 {
    margin-top: 6.5rem;
    margin-bottom: 6.5rem;
}

.mrgn_vert--65-imp {
    margin-top: 6.5rem !important;
    margin-bottom: 6.5rem !important;
}

.mrgn_vert--70 {
    margin-top: 7rem;
    margin-bottom: 7rem;
}

.mrgn_vert--70-imp {
    margin-top: 7rem !important;
    margin-bottom: 7rem !important;
}

.mrgn_vert--75 {
    margin-top: 7.5rem;
    margin-bottom: 7.5rem;
}

.mrgn_vert--75-imp {
    margin-top: 7.5rem !important;
    margin-bottom: 7.5rem !important;
}

.mrgn_vert--80 {
    margin-top: 8rem;
    margin-bottom: 8rem;
}

.mrgn_vert--80-imp {
    margin-top: 8rem !important;
    margin-bottom: 8rem !important;
}

.mrgn_vert--85 {
    margin-top: 8.5rem;
    margin-bottom: 8.5rem;
}

.mrgn_vert--85-imp {
    margin-top: 8.5rem !important;
    margin-bottom: 8.5rem !important;
}

.mrgn_vert--90 {
    margin-top: 9rem;
    margin-bottom: 9rem;
}

.mrgn_vert--90-imp {
    margin-top: 9rem !important;
    margin-bottom: 9rem !important;
}

.mrgn_vert--95 {
    margin-top: 9.5rem;
    margin-bottom: 9.5rem;
}

.mrgn_vert--95-imp {
    margin-top: 9.5rem !important;
    margin-bottom: 9.5rem !important;
}

.mrgn_vert--100 {
    margin-top: 10rem;
    margin-bottom: 10rem;
}

.mrgn_vert--100-imp {
    margin-top: 10rem !important;
    margin-bottom: 10rem !important;
}

.mrgn_hori--0 {
    margin-right: 0;
    margin-left: 0;
}

.mrgn_hori--0-imp {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.mrgn_hori--5 {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
}

.mrgn_hori--5-imp {
    margin-right: 0.5rem !important;
    margin-left: 0.5rem !important;
}

.mrgn_hori--10 {
    margin-right: 1rem;
    margin-left: 1rem;
}

.mrgn_hori--10-imp {
    margin-right: 1rem !important;
    margin-left: 1rem !important;
}

.mrgn_hori--15 {
    margin-right: 1.5rem;
    margin-left: 1.5rem;
}

.mrgn_hori--15-imp {
    margin-right: 1.5rem !important;
    margin-left: 1.5rem !important;
}

.mrgn_hori--20 {
    margin-right: 2rem;
    margin-left: 2rem;
}

.mrgn_hori--20-imp {
    margin-right: 2rem !important;
    margin-left: 2rem !important;
}

.mrgn_hori--25 {
    margin-right: 2.5rem;
    margin-left: 2.5rem;
}

.mrgn_hori--25-imp {
    margin-right: 2.5rem !important;
    margin-left: 2.5rem !important;
}

.mrgn_hori--30 {
    margin-right: 3rem;
    margin-left: 3rem;
}

.mrgn_hori--30-imp {
    margin-right: 3rem !important;
    margin-left: 3rem !important;
}

.mrgn_hori--35 {
    margin-right: 3.5rem;
    margin-left: 3.5rem;
}

.mrgn_hori--35-imp {
    margin-right: 3.5rem !important;
    margin-left: 3.5rem !important;
}

.mrgn_hori--40 {
    margin-right: 4rem;
    margin-left: 4rem;
}

.mrgn_hori--40-imp {
    margin-right: 4rem !important;
    margin-left: 4rem !important;
}

.mrgn_hori--45 {
    margin-right: 4.5rem;
    margin-left: 4.5rem;
}

.mrgn_hori--45-imp {
    margin-right: 4.5rem !important;
    margin-left: 4.5rem !important;
}

.mrgn_hori--50 {
    margin-right: 5rem;
    margin-left: 5rem;
}

.mrgn_hori--50-imp {
    margin-right: 5rem !important;
    margin-left: 5rem !important;
}

.mrgn_hori--55 {
    margin-right: 5.5rem;
    margin-left: 5.5rem;
}

.mrgn_hori--55-imp {
    margin-right: 5.5rem !important;
    margin-left: 5.5rem !important;
}

.mrgn_hori--60 {
    margin-right: 6rem;
    margin-left: 6rem;
}

.mrgn_hori--60-imp {
    margin-right: 6rem !important;
    margin-left: 6rem !important;
}

.mrgn_hori--65 {
    margin-right: 6.5rem;
    margin-left: 6.5rem;
}

.mrgn_hori--65-imp {
    margin-right: 6.5rem !important;
    margin-left: 6.5rem !important;
}

.mrgn_hori--70 {
    margin-right: 7rem;
    margin-left: 7rem;
}

.mrgn_hori--70-imp {
    margin-right: 7rem !important;
    margin-left: 7rem !important;
}

.mrgn_hori--75 {
    margin-right: 7.5rem;
    margin-left: 7.5rem;
}

.mrgn_hori--75-imp {
    margin-right: 7.5rem !important;
    margin-left: 7.5rem !important;
}

.mrgn_hori--80 {
    margin-right: 8rem;
    margin-left: 8rem;
}

.mrgn_hori--80-imp {
    margin-right: 8rem !important;
    margin-left: 8rem !important;
}

.mrgn_hori--85 {
    margin-right: 8.5rem;
    margin-left: 8.5rem;
}

.mrgn_hori--85-imp {
    margin-right: 8.5rem !important;
    margin-left: 8.5rem !important;
}

.mrgn_hori--90 {
    margin-right: 9rem;
    margin-left: 9rem;
}

.mrgn_hori--90-imp {
    margin-right: 9rem !important;
    margin-left: 9rem !important;
}

.mrgn_hori--95 {
    margin-right: 9.5rem;
    margin-left: 9.5rem;
}

.mrgn_hori--95-imp {
    margin-right: 9.5rem !important;
    margin-left: 9.5rem !important;
}

.mrgn_hori--100 {
    margin-right: 10rem;
    margin-left: 10rem;
}

.mrgn_hori--100-imp {
    margin-right: 10rem !important;
    margin-left: 10rem !important;
}

.mrgn_top--0 {
    margin-top: 0;
}

.mrgn_top--0-imp {
    margin-top: 0 !important;
}

.mrgn_top--5 {
    margin-top: 0.5rem;
}

.mrgn_top--5-imp {
    margin-top: 0.5rem !important;
}

.mrgn_top--10 {
    margin-top: 1rem;
}

.mrgn_top--10-imp {
    margin-top: 1rem !important;
}

.mrgn_top--15 {
    margin-top: 1.5rem;
}

.mrgn_top--15-imp {
    margin-top: 1.5rem !important;
}

.mrgn_top--20 {
    margin-top: 2rem;
}

.mrgn_top--20-imp {
    margin-top: 2rem !important;
}

.mrgn_top--25 {
    margin-top: 2.5rem;
}

.mrgn_top--25-imp {
    margin-top: 2.5rem !important;
}

.mrgn_top--30 {
    margin-top: 3rem;
}

.mrgn_top--30-imp {
    margin-top: 3rem !important;
}

.mrgn_top--35 {
    margin-top: 3.5rem;
}

.mrgn_top--35-imp {
    margin-top: 3.5rem !important;
}

.mrgn_top--40 {
    margin-top: 4rem;
}

.mrgn_top--40-imp {
    margin-top: 4rem !important;
}

.mrgn_top--45 {
    margin-top: 4.5rem;
}

.mrgn_top--45-imp {
    margin-top: 4.5rem !important;
}

.mrgn_top--50 {
    margin-top: 5rem;
}

.mrgn_top--50-imp {
    margin-top: 5rem !important;
}

.mrgn_top--55 {
    margin-top: 5.5rem;
}

.mrgn_top--55-imp {
    margin-top: 5.5rem !important;
}

.mrgn_top--60 {
    margin-top: 6rem;
}

.mrgn_top--60-imp {
    margin-top: 6rem !important;
}

.mrgn_top--65 {
    margin-top: 6.5rem;
}

.mrgn_top--65-imp {
    margin-top: 6.5rem !important;
}

.mrgn_top--70 {
    margin-top: 7rem;
}

.mrgn_top--70-imp {
    margin-top: 7rem !important;
}

.mrgn_top--75 {
    margin-top: 7.5rem;
}

.mrgn_top--75-imp {
    margin-top: 7.5rem !important;
}

.mrgn_top--80 {
    margin-top: 8rem;
}

.mrgn_top--80-imp {
    margin-top: 8rem !important;
}

.mrgn_top--85 {
    margin-top: 8.5rem;
}

.mrgn_top--85-imp {
    margin-top: 8.5rem !important;
}

.mrgn_top--90 {
    margin-top: 9rem;
}

.mrgn_top--90-imp {
    margin-top: 9rem !important;
}

.mrgn_top--95 {
    margin-top: 9.5rem;
}

.mrgn_top--95-imp {
    margin-top: 9.5rem !important;
}

.mrgn_top--100 {
    margin-top: 10rem;
}

.mrgn_top--100-imp {
    margin-top: 10rem !important;
}

.mrgn_right--0 {
    margin-right: 0;
}

.mrgn_right--0-imp {
    margin-right: 0 !important;
}

.mrgn_right--5 {
    margin-right: 0.5rem;
}

.mrgn_right--5-imp {
    margin-right: 0.5rem !important;
}

.mrgn_right--10 {
    margin-right: 1rem;
}

.mrgn_right--10-imp {
    margin-right: 1rem !important;
}

.mrgn_right--15 {
    margin-right: 1.5rem;
}

.mrgn_right--15-imp {
    margin-right: 1.5rem !important;
}

.mrgn_right--20 {
    margin-right: 2rem;
}

.mrgn_right--20-imp {
    margin-right: 2rem !important;
}

.mrgn_right--25 {
    margin-right: 2.5rem;
}

.mrgn_right--25-imp {
    margin-right: 2.5rem !important;
}

.mrgn_right--30 {
    margin-right: 3rem;
}

.mrgn_right--30-imp {
    margin-right: 3rem !important;
}

.mrgn_right--35 {
    margin-right: 3.5rem;
}

.mrgn_right--35-imp {
    margin-right: 3.5rem !important;
}

.mrgn_right--40 {
    margin-right: 4rem;
}

.mrgn_right--40-imp {
    margin-right: 4rem !important;
}

.mrgn_right--45 {
    margin-right: 4.5rem;
}

.mrgn_right--45-imp {
    margin-right: 4.5rem !important;
}

.mrgn_right--50 {
    margin-right: 5rem;
}

.mrgn_right--50-imp {
    margin-right: 5rem !important;
}

.mrgn_right--55 {
    margin-right: 5.5rem;
}

.mrgn_right--55-imp {
    margin-right: 5.5rem !important;
}

.mrgn_right--60 {
    margin-right: 6rem;
}

.mrgn_right--60-imp {
    margin-right: 6rem !important;
}

.mrgn_right--65 {
    margin-right: 6.5rem;
}

.mrgn_right--65-imp {
    margin-right: 6.5rem !important;
}

.mrgn_right--70 {
    margin-right: 7rem;
}

.mrgn_right--70-imp {
    margin-right: 7rem !important;
}

.mrgn_right--75 {
    margin-right: 7.5rem;
}

.mrgn_right--75-imp {
    margin-right: 7.5rem !important;
}

.mrgn_right--80 {
    margin-right: 8rem;
}

.mrgn_right--80-imp {
    margin-right: 8rem !important;
}

.mrgn_right--85 {
    margin-right: 8.5rem;
}

.mrgn_right--85-imp {
    margin-right: 8.5rem !important;
}

.mrgn_right--90 {
    margin-right: 9rem;
}

.mrgn_right--90-imp {
    margin-right: 9rem !important;
}

.mrgn_right--95 {
    margin-right: 9.5rem;
}

.mrgn_right--95-imp {
    margin-right: 9.5rem !important;
}

.mrgn_right--100 {
    margin-right: 10rem;
}

.mrgn_right--100-imp {
    margin-right: 10rem !important;
}

.mrgn_bottom--0 {
    margin-bottom: 0;
}

.mrgn_bottom--0-imp {
    margin-bottom: 0 !important;
}

.mrgn_bottom--5 {
    margin-bottom: 0.5rem;
}

.mrgn_bottom--5-imp {
    margin-bottom: 0.5rem !important;
}

.mrgn_bottom--10 {
    margin-bottom: 1rem;
}

.mrgn_bottom--10-imp {
    margin-bottom: 1rem !important;
}

.mrgn_bottom--15 {
    margin-bottom: 1.5rem;
}

.mrgn_bottom--15-imp {
    margin-bottom: 1.5rem !important;
}

.mrgn_bottom--20 {
    margin-bottom: 2rem;
}

.mrgn_bottom--20-imp {
    margin-bottom: 2rem !important;
}

.mrgn_bottom--25 {
    margin-bottom: 2.5rem;
}

.mrgn_bottom--25-imp {
    margin-bottom: 2.5rem !important;
}

.mrgn_bottom--30 {
    margin-bottom: 3rem;
}

.mrgn_bottom--30-imp {
    margin-bottom: 3rem !important;
}

.mrgn_bottom--35 {
    margin-bottom: 3.5rem;
}

.mrgn_bottom--35-imp {
    margin-bottom: 3.5rem !important;
}

.mrgn_bottom--40 {
    margin-bottom: 4rem;
}

.mrgn_bottom--40-imp {
    margin-bottom: 4rem !important;
}

.mrgn_bottom--45 {
    margin-bottom: 4.5rem;
}

.mrgn_bottom--45-imp {
    margin-bottom: 4.5rem !important;
}

.mrgn_bottom--50 {
    margin-bottom: 5rem;
}

.mrgn_bottom--50-imp {
    margin-bottom: 5rem !important;
}

.mrgn_bottom--55 {
    margin-bottom: 5.5rem;
}

.mrgn_bottom--55-imp {
    margin-bottom: 5.5rem !important;
}

.mrgn_bottom--60 {
    margin-bottom: 6rem;
}

.mrgn_bottom--60-imp {
    margin-bottom: 6rem !important;
}

.mrgn_bottom--65 {
    margin-bottom: 6.5rem;
}

.mrgn_bottom--65-imp {
    margin-bottom: 6.5rem !important;
}

.mrgn_bottom--70 {
    margin-bottom: 7rem;
}

.mrgn_bottom--70-imp {
    margin-bottom: 7rem !important;
}

.mrgn_bottom--75 {
    margin-bottom: 7.5rem;
}

.mrgn_bottom--75-imp {
    margin-bottom: 7.5rem !important;
}

.mrgn_bottom--80 {
    margin-bottom: 8rem;
}

.mrgn_bottom--80-imp {
    margin-bottom: 8rem !important;
}

.mrgn_bottom--85 {
    margin-bottom: 8.5rem;
}

.mrgn_bottom--85-imp {
    margin-bottom: 8.5rem !important;
}

.mrgn_bottom--90 {
    margin-bottom: 9rem;
}

.mrgn_bottom--90-imp {
    margin-bottom: 9rem !important;
}

.mrgn_bottom--95 {
    margin-bottom: 9.5rem;
}

.mrgn_bottom--95-imp {
    margin-bottom: 9.5rem !important;
}

.mrgn_bottom--100 {
    margin-bottom: 10rem;
}

.mrgn_bottom--100-imp {
    margin-bottom: 10rem !important;
}

.mrgn_left--0 {
    margin-left: 0;
}

.mrgn_left--0-imp {
    margin-left: 0 !important;
}

.mrgn_left--5 {
    margin-left: 0.5rem;
}

.mrgn_left--5-imp {
    margin-left: 0.5rem !important;
}

.mrgn_left--10 {
    margin-left: 1rem;
}

.mrgn_left--10-imp {
    margin-left: 1rem !important;
}

.mrgn_left--15 {
    margin-left: 1.5rem;
}

.mrgn_left--15-imp {
    margin-left: 1.5rem !important;
}

.mrgn_left--20 {
    margin-left: 2rem;
}

.mrgn_left--20-imp {
    margin-left: 2rem !important;
}

.mrgn_left--25 {
    margin-left: 2.5rem;
}

.mrgn_left--25-imp {
    margin-left: 2.5rem !important;
}

.mrgn_left--30 {
    margin-left: 3rem;
}

.mrgn_left--30-imp {
    margin-left: 3rem !important;
}

.mrgn_left--35 {
    margin-left: 3.5rem;
}

.mrgn_left--35-imp {
    margin-left: 3.5rem !important;
}

.mrgn_left--40 {
    margin-left: 4rem;
}

.mrgn_left--40-imp {
    margin-left: 4rem !important;
}

.mrgn_left--45 {
    margin-left: 4.5rem;
}

.mrgn_left--45-imp {
    margin-left: 4.5rem !important;
}

.mrgn_left--50 {
    margin-left: 5rem;
}

.mrgn_left--50-imp {
    margin-left: 5rem !important;
}

.mrgn_left--55 {
    margin-left: 5.5rem;
}

.mrgn_left--55-imp {
    margin-left: 5.5rem !important;
}

.mrgn_left--60 {
    margin-left: 6rem;
}

.mrgn_left--60-imp {
    margin-left: 6rem !important;
}

.mrgn_left--65 {
    margin-left: 6.5rem;
}

.mrgn_left--65-imp {
    margin-left: 6.5rem !important;
}

.mrgn_left--70 {
    margin-left: 7rem;
}

.mrgn_left--70-imp {
    margin-left: 7rem !important;
}

.mrgn_left--75 {
    margin-left: 7.5rem;
}

.mrgn_left--75-imp {
    margin-left: 7.5rem !important;
}

.mrgn_left--80 {
    margin-left: 8rem;
}

.mrgn_left--80-imp {
    margin-left: 8rem !important;
}

.mrgn_left--85 {
    margin-left: 8.5rem;
}

.mrgn_left--85-imp {
    margin-left: 8.5rem !important;
}

.mrgn_left--90 {
    margin-left: 9rem;
}

.mrgn_left--90-imp {
    margin-left: 9rem !important;
}

.mrgn_left--95 {
    margin-left: 9.5rem;
}

.mrgn_left--95-imp {
    margin-left: 9.5rem !important;
}

.mrgn_left--100 {
    margin-left: 10rem;
}

.mrgn_left--100-imp {
    margin-left: 10rem !important;
}

.pad_all--0 {
    padding: 0;
}

.pad_all--0-imp {
    padding: 0 !important;
}

.pad_all--5 {
    padding: 0.5rem;
}

.pad_all--5-imp {
    padding: 0.5rem !important;
}

.pad_all--10 {
    padding: 1rem;
}

.pad_all--10-imp {
    padding: 1rem !important;
}

.pad_all--15 {
    padding: 1.5rem;
}

.pad_all--15-imp {
    padding: 1.5rem !important;
}

.pad_all--20 {
    padding: 2rem;
}

.pad_all--20-imp {
    padding: 2rem !important;
}

.pad_all--25 {
    padding: 2.5rem;
}

.pad_all--25-imp {
    padding: 2.5rem !important;
}

.pad_all--30 {
    padding: 3rem;
}

.pad_all--30-imp {
    padding: 3rem !important;
}

.pad_all--35 {
    padding: 3.5rem;
}

.pad_all--35-imp {
    padding: 3.5rem !important;
}

.pad_all--40 {
    padding: 4rem;
}

.pad_all--40-imp {
    padding: 4rem !important;
}

.pad_all--45 {
    padding: 4.5rem;
}

.pad_all--45-imp {
    padding: 4.5rem !important;
}

.pad_all--50 {
    padding: 5rem;
}

.pad_all--50-imp {
    padding: 5rem !important;
}

.pad_all--55 {
    padding: 5.5rem;
}

.pad_all--55-imp {
    padding: 5.5rem !important;
}

.pad_all--60 {
    padding: 6rem;
}

.pad_all--60-imp {
    padding: 6rem !important;
}

.pad_all--65 {
    padding: 6.5rem;
}

.pad_all--65-imp {
    padding: 6.5rem !important;
}

.pad_all--70 {
    padding: 7rem;
}

.pad_all--70-imp {
    padding: 7rem !important;
}

.pad_all--75 {
    padding: 7.5rem;
}

.pad_all--75-imp {
    padding: 7.5rem !important;
}

.pad_all--80 {
    padding: 8rem;
}

.pad_all--80-imp {
    padding: 8rem !important;
}

.pad_all--85 {
    padding: 8.5rem;
}

.pad_all--85-imp {
    padding: 8.5rem !important;
}

.pad_all--90 {
    padding: 9rem;
}

.pad_all--90-imp {
    padding: 9rem !important;
}

.pad_all--95 {
    padding: 9.5rem;
}

.pad_all--95-imp {
    padding: 9.5rem !important;
}

.pad_all--100 {
    padding: 10rem;
}

.pad_all--100-imp {
    padding: 10rem !important;
}

.pad_vert--0 {
    padding-top: 0;
    padding-bottom: 0;
}

.pad_vert--0-imp {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.pad_vert--5 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.pad_vert--5-imp {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.pad_vert--10 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.pad_vert--10-imp {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.pad_vert--15 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.pad_vert--15-imp {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.pad_vert--20 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.pad_vert--20-imp {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}

.pad_vert--25 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.pad_vert--25-imp {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
}

.pad_vert--30 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.pad_vert--30-imp {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

.pad_vert--35 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}

.pad_vert--35-imp {
    padding-top: 3.5rem !important;
    padding-bottom: 3.5rem !important;
}

.pad_vert--40 {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.pad_vert--40-imp {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

.pad_vert--45 {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
}

.pad_vert--45-imp {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
}

.pad_vert--50 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.pad_vert--50-imp {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

.pad_vert--55 {
    padding-top: 5.5rem;
    padding-bottom: 5.5rem;
}

.pad_vert--55-imp {
    padding-top: 5.5rem !important;
    padding-bottom: 5.5rem !important;
}

.pad_vert--60 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.pad_vert--60-imp {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}

.pad_vert--65 {
    padding-top: 6.5rem;
    padding-bottom: 6.5rem;
}

.pad_vert--65-imp {
    padding-top: 6.5rem !important;
    padding-bottom: 6.5rem !important;
}

.pad_vert--70 {
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.pad_vert--70-imp {
    padding-top: 7rem !important;
    padding-bottom: 7rem !important;
}

.pad_vert--75 {
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
}

.pad_vert--75-imp {
    padding-top: 7.5rem !important;
    padding-bottom: 7.5rem !important;
}

.pad_vert--80 {
    padding-top: 8rem;
    padding-bottom: 8rem;
}

.pad_vert--80-imp {
    padding-top: 8rem !important;
    padding-bottom: 8rem !important;
}

.pad_vert--85 {
    padding-top: 8.5rem;
    padding-bottom: 8.5rem;
}

.pad_vert--85-imp {
    padding-top: 8.5rem !important;
    padding-bottom: 8.5rem !important;
}

.pad_vert--90 {
    padding-top: 9rem;
    padding-bottom: 9rem;
}

.pad_vert--90-imp {
    padding-top: 9rem !important;
    padding-bottom: 9rem !important;
}

.pad_vert--95 {
    padding-top: 9.5rem;
    padding-bottom: 9.5rem;
}

.pad_vert--95-imp {
    padding-top: 9.5rem !important;
    padding-bottom: 9.5rem !important;
}

.pad_vert--100 {
    padding-top: 10rem;
    padding-bottom: 10rem;
}

.pad_vert--100-imp {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}

.pad_hori--0 {
    padding-right: 0;
    padding-left: 0;
}

.pad_hori--0-imp {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.pad_hori--5 {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.pad_hori--5-imp {
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
}

.pad_hori--10 {
    padding-right: 1rem;
    padding-left: 1rem;
}

.pad_hori--10-imp {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.pad_hori--15 {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.pad_hori--15-imp {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}

.pad_hori--20 {
    padding-right: 2rem;
    padding-left: 2rem;
}

.pad_hori--20-imp {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
}

.pad_hori--25 {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
}

.pad_hori--25-imp {
    padding-right: 2.5rem !important;
    padding-left: 2.5rem !important;
}

.pad_hori--30 {
    padding-right: 3rem;
    padding-left: 3rem;
}

.pad_hori--30-imp {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
}

.pad_hori--35 {
    padding-right: 3.5rem;
    padding-left: 3.5rem;
}

.pad_hori--35-imp {
    padding-right: 3.5rem !important;
    padding-left: 3.5rem !important;
}

.pad_hori--40 {
    padding-right: 4rem;
    padding-left: 4rem;
}

.pad_hori--40-imp {
    padding-right: 4rem !important;
    padding-left: 4rem !important;
}

.pad_hori--45 {
    padding-right: 4.5rem;
    padding-left: 4.5rem;
}

.pad_hori--45-imp {
    padding-right: 4.5rem !important;
    padding-left: 4.5rem !important;
}

.pad_hori--50 {
    padding-right: 5rem;
    padding-left: 5rem;
}

.pad_hori--50-imp {
    padding-right: 5rem !important;
    padding-left: 5rem !important;
}

.pad_hori--55 {
    padding-right: 5.5rem;
    padding-left: 5.5rem;
}

.pad_hori--55-imp {
    padding-right: 5.5rem !important;
    padding-left: 5.5rem !important;
}

.pad_hori--60 {
    padding-right: 6rem;
    padding-left: 6rem;
}

.pad_hori--60-imp {
    padding-right: 6rem !important;
    padding-left: 6rem !important;
}

.pad_hori--65 {
    padding-right: 6.5rem;
    padding-left: 6.5rem;
}

.pad_hori--65-imp {
    padding-right: 6.5rem !important;
    padding-left: 6.5rem !important;
}

.pad_hori--70 {
    padding-right: 7rem;
    padding-left: 7rem;
}

.pad_hori--70-imp {
    padding-right: 7rem !important;
    padding-left: 7rem !important;
}

.pad_hori--75 {
    padding-right: 7.5rem;
    padding-left: 7.5rem;
}

.pad_hori--75-imp {
    padding-right: 7.5rem !important;
    padding-left: 7.5rem !important;
}

.pad_hori--80 {
    padding-right: 8rem;
    padding-left: 8rem;
}

.pad_hori--80-imp {
    padding-right: 8rem !important;
    padding-left: 8rem !important;
}

.pad_hori--85 {
    padding-right: 8.5rem;
    padding-left: 8.5rem;
}

.pad_hori--85-imp {
    padding-right: 8.5rem !important;
    padding-left: 8.5rem !important;
}

.pad_hori--90 {
    padding-right: 9rem;
    padding-left: 9rem;
}

.pad_hori--90-imp {
    padding-right: 9rem !important;
    padding-left: 9rem !important;
}

.pad_hori--95 {
    padding-right: 9.5rem;
    padding-left: 9.5rem;
}

.pad_hori--95-imp {
    padding-right: 9.5rem !important;
    padding-left: 9.5rem !important;
}

.pad_hori--100 {
    padding-right: 10rem;
    padding-left: 10rem;
}

.pad_hori--100-imp {
    padding-right: 10rem !important;
    padding-left: 10rem !important;
}

.pad_top--0 {
    padding-top: 0;
}

.pad_top--0-imp {
    padding-top: 0 !important;
}

.pad_top--5 {
    padding-top: 0.5rem;
}

.pad_top--5-imp {
    padding-top: 0.5rem !important;
}

.pad_top--10 {
    padding-top: 1rem;
}

.pad_top--10-imp {
    padding-top: 1rem !important;
}

.pad_top--15 {
    padding-top: 1.5rem;
}

.pad_top--15-imp {
    padding-top: 1.5rem !important;
}

.pad_top--20 {
    padding-top: 2rem;
}

.pad_top--20-imp {
    padding-top: 2rem !important;
}

.pad_top--25 {
    padding-top: 2.5rem;
}

.pad_top--25-imp {
    padding-top: 2.5rem !important;
}

.pad_top--30 {
    padding-top: 3rem;
}

.pad_top--30-imp {
    padding-top: 3rem !important;
}

.pad_top--35 {
    padding-top: 3.5rem;
}

.pad_top--35-imp {
    padding-top: 3.5rem !important;
}

.pad_top--40 {
    padding-top: 4rem;
}

.pad_top--40-imp {
    padding-top: 4rem !important;
}

.pad_top--45 {
    padding-top: 4.5rem;
}

.pad_top--45-imp {
    padding-top: 4.5rem !important;
}

.pad_top--50 {
    padding-top: 5rem;
}

.pad_top--50-imp {
    padding-top: 5rem !important;
}

.pad_top--55 {
    padding-top: 5.5rem;
}

.pad_top--55-imp {
    padding-top: 5.5rem !important;
}

.pad_top--60 {
    padding-top: 6rem;
}

.pad_top--60-imp {
    padding-top: 6rem !important;
}

.pad_top--65 {
    padding-top: 6.5rem;
}

.pad_top--65-imp {
    padding-top: 6.5rem !important;
}

.pad_top--70 {
    padding-top: 7rem;
}

.pad_top--70-imp {
    padding-top: 7rem !important;
}

.pad_top--75 {
    padding-top: 7.5rem;
}

.pad_top--75-imp {
    padding-top: 7.5rem !important;
}

.pad_top--80 {
    padding-top: 8rem;
}

.pad_top--80-imp {
    padding-top: 8rem !important;
}

.pad_top--85 {
    padding-top: 8.5rem;
}

.pad_top--85-imp {
    padding-top: 8.5rem !important;
}

.pad_top--90 {
    padding-top: 9rem;
}

.pad_top--90-imp {
    padding-top: 9rem !important;
}

.pad_top--95 {
    padding-top: 9.5rem;
}

.pad_top--95-imp {
    padding-top: 9.5rem !important;
}

.pad_top--100 {
    padding-top: 10rem;
}

.pad_top--100-imp {
    padding-top: 10rem !important;
}

.pad_right--0 {
    padding-right: 0;
}

.pad_right--0-imp {
    padding-right: 0 !important;
}

.pad_right--5 {
    padding-right: 0.5rem;
}

.pad_right--5-imp {
    padding-right: 0.5rem !important;
}

.pad_right--10 {
    padding-right: 1rem;
}

.pad_right--10-imp {
    padding-right: 1rem !important;
}

.pad_right--15 {
    padding-right: 1.5rem;
}

.pad_right--15-imp {
    padding-right: 1.5rem !important;
}

.pad_right--20 {
    padding-right: 2rem;
}

.pad_right--20-imp {
    padding-right: 2rem !important;
}

.pad_right--25 {
    padding-right: 2.5rem;
}

.pad_right--25-imp {
    padding-right: 2.5rem !important;
}

.pad_right--30 {
    padding-right: 3rem;
}

.pad_right--30-imp {
    padding-right: 3rem !important;
}

.pad_right--35 {
    padding-right: 3.5rem;
}

.pad_right--35-imp {
    padding-right: 3.5rem !important;
}

.pad_right--40 {
    padding-right: 4rem;
}

.pad_right--40-imp {
    padding-right: 4rem !important;
}

.pad_right--45 {
    padding-right: 4.5rem;
}

.pad_right--45-imp {
    padding-right: 4.5rem !important;
}

.pad_right--50 {
    padding-right: 5rem;
}

.pad_right--50-imp {
    padding-right: 5rem !important;
}

.pad_right--55 {
    padding-right: 5.5rem;
}

.pad_right--55-imp {
    padding-right: 5.5rem !important;
}

.pad_right--60 {
    padding-right: 6rem;
}

.pad_right--60-imp {
    padding-right: 6rem !important;
}

.pad_right--65 {
    padding-right: 6.5rem;
}

.pad_right--65-imp {
    padding-right: 6.5rem !important;
}

.pad_right--70 {
    padding-right: 7rem;
}

.pad_right--70-imp {
    padding-right: 7rem !important;
}

.pad_right--75 {
    padding-right: 7.5rem;
}

.pad_right--75-imp {
    padding-right: 7.5rem !important;
}

.pad_right--80 {
    padding-right: 8rem;
}

.pad_right--80-imp {
    padding-right: 8rem !important;
}

.pad_right--85 {
    padding-right: 8.5rem;
}

.pad_right--85-imp {
    padding-right: 8.5rem !important;
}

.pad_right--90 {
    padding-right: 9rem;
}

.pad_right--90-imp {
    padding-right: 9rem !important;
}

.pad_right--95 {
    padding-right: 9.5rem;
}

.pad_right--95-imp {
    padding-right: 9.5rem !important;
}

.pad_right--100 {
    padding-right: 10rem;
}

.pad_right--100-imp {
    padding-right: 10rem !important;
}

.pad_bottom--0 {
    padding-bottom: 0;
}

.pad_bottom--0-imp {
    padding-bottom: 0 !important;
}

.pad_bottom--5 {
    padding-bottom: 0.5rem;
}

.pad_bottom--5-imp {
    padding-bottom: 0.5rem !important;
}

.pad_bottom--10 {
    padding-bottom: 1rem;
}

.pad_bottom--10-imp {
    padding-bottom: 1rem !important;
}

.pad_bottom--15 {
    padding-bottom: 1.5rem;
}

.pad_bottom--15-imp {
    padding-bottom: 1.5rem !important;
}

.pad_bottom--20 {
    padding-bottom: 2rem;
}

.pad_bottom--20-imp {
    padding-bottom: 2rem !important;
}

.pad_bottom--25 {
    padding-bottom: 2.5rem;
}

.pad_bottom--25-imp {
    padding-bottom: 2.5rem !important;
}

.pad_bottom--30 {
    padding-bottom: 3rem;
}

.pad_bottom--30-imp {
    padding-bottom: 3rem !important;
}

.pad_bottom--35 {
    padding-bottom: 3.5rem;
}

.pad_bottom--35-imp {
    padding-bottom: 3.5rem !important;
}

.pad_bottom--40 {
    padding-bottom: 4rem;
}

.pad_bottom--40-imp {
    padding-bottom: 4rem !important;
}

.pad_bottom--45 {
    padding-bottom: 4.5rem;
}

.pad_bottom--45-imp {
    padding-bottom: 4.5rem !important;
}

.pad_bottom--50 {
    padding-bottom: 5rem;
}

.pad_bottom--50-imp {
    padding-bottom: 5rem !important;
}

.pad_bottom--55 {
    padding-bottom: 5.5rem;
}

.pad_bottom--55-imp {
    padding-bottom: 5.5rem !important;
}

.pad_bottom--60 {
    padding-bottom: 6rem;
}

.pad_bottom--60-imp {
    padding-bottom: 6rem !important;
}

.pad_bottom--65 {
    padding-bottom: 6.5rem;
}

.pad_bottom--65-imp {
    padding-bottom: 6.5rem !important;
}

.pad_bottom--70 {
    padding-bottom: 7rem;
}

.pad_bottom--70-imp {
    padding-bottom: 7rem !important;
}

.pad_bottom--75 {
    padding-bottom: 7.5rem;
}

.pad_bottom--75-imp {
    padding-bottom: 7.5rem !important;
}

.pad_bottom--80 {
    padding-bottom: 8rem;
}

.pad_bottom--80-imp {
    padding-bottom: 8rem !important;
}

.pad_bottom--85 {
    padding-bottom: 8.5rem;
}

.pad_bottom--85-imp {
    padding-bottom: 8.5rem !important;
}

.pad_bottom--90 {
    padding-bottom: 9rem;
}

.pad_bottom--90-imp {
    padding-bottom: 9rem !important;
}

.pad_bottom--95 {
    padding-bottom: 9.5rem;
}

.pad_bottom--95-imp {
    padding-bottom: 9.5rem !important;
}

.pad_bottom--100 {
    padding-bottom: 10rem;
}

.pad_bottom--100-imp {
    padding-bottom: 10rem !important;
}

.pad_left--0 {
    padding-left: 0;
}

.pad_left--0-imp {
    padding-left: 0 !important;
}

.pad_left--5 {
    padding-left: 0.5rem;
}

.pad_left--5-imp {
    padding-left: 0.5rem !important;
}

.pad_left--10 {
    padding-left: 1rem;
}

.pad_left--10-imp {
    padding-left: 1rem !important;
}

.pad_left--15 {
    padding-left: 1.5rem;
}

.pad_left--15-imp {
    padding-left: 1.5rem !important;
}

.pad_left--20 {
    padding-left: 2rem;
}

.pad_left--20-imp {
    padding-left: 2rem !important;
}

.pad_left--25 {
    padding-left: 2.5rem;
}

.pad_left--25-imp {
    padding-left: 2.5rem !important;
}

.pad_left--30 {
    padding-left: 3rem;
}

.pad_left--30-imp {
    padding-left: 3rem !important;
}

.pad_left--35 {
    padding-left: 3.5rem;
}

.pad_left--35-imp {
    padding-left: 3.5rem !important;
}

.pad_left--40 {
    padding-left: 4rem;
}

.pad_left--40-imp {
    padding-left: 4rem !important;
}

.pad_left--45 {
    padding-left: 4.5rem;
}

.pad_left--45-imp {
    padding-left: 4.5rem !important;
}

.pad_left--50 {
    padding-left: 5rem;
}

.pad_left--50-imp {
    padding-left: 5rem !important;
}

.pad_left--55 {
    padding-left: 5.5rem;
}

.pad_left--55-imp {
    padding-left: 5.5rem !important;
}

.pad_left--60 {
    padding-left: 6rem;
}

.pad_left--60-imp {
    padding-left: 6rem !important;
}

.pad_left--65 {
    padding-left: 6.5rem;
}

.pad_left--65-imp {
    padding-left: 6.5rem !important;
}

.pad_left--70 {
    padding-left: 7rem;
}

.pad_left--70-imp {
    padding-left: 7rem !important;
}

.pad_left--75 {
    padding-left: 7.5rem;
}

.pad_left--75-imp {
    padding-left: 7.5rem !important;
}

.pad_left--80 {
    padding-left: 8rem;
}

.pad_left--80-imp {
    padding-left: 8rem !important;
}

.pad_left--85 {
    padding-left: 8.5rem;
}

.pad_left--85-imp {
    padding-left: 8.5rem !important;
}

.pad_left--90 {
    padding-left: 9rem;
}

.pad_left--90-imp {
    padding-left: 9rem !important;
}

.pad_left--95 {
    padding-left: 9.5rem;
}

.pad_left--95-imp {
    padding-left: 9.5rem !important;
}

.pad_left--100 {
    padding-left: 10rem;
}

.pad_left--100-imp {
    padding-left: 10rem !important;
}

.txt_left {
    text-align: left;
}

.txt_left--imp {
    text-align: left !important;
}

.txt_center {
    text-align: center;
}

.txt_center--imp {
    text-align: center !important;
}

.txt_right {
    text-align: right;
}

.txt_right--imp {
    text-align: right !important;
}

.txt_justify {
    text-align: justify;
}

.txt_justify--imp {
    text-align: justify !important;
}

.txt_uppercase {
    text-transform: uppercase;
}

.txt_uppercase--imp {
    text-transform: uppercase !important;
}

.font_weight--300 {
    font-weight: 300;
}

.font_weight--300-imp {
    font-weight: 300 !important;
}

.font_weight--400 {
    font-weight: 400;
}

.font_weight--400-imp {
    font-weight: 400 !important;
}

.font_weight--600 {
    font-weight: 600;
}

.font_weight--600-imp {
    font-weight: 600 !important;
}

.font_weight--700 {
    font-weight: 700;
}

.font_weight--700-imp {
    font-weight: 700 !important;
}

.font_weight--800 {
    font-weight: 800;
}

.font_weight--800-imp {
    font-weight: 800 !important;
}

.font_size--10px {
    font-size: 1rem;
}

.font_size--10px-imp {
    font-size: 1rem !important;
}

.font_size--12px {
    font-size: 1.2rem;
}

.font_size--12px-imp {
    font-size: 1.2rem !important;
}

.font_size--14px {
    font-size: 1.4rem;
}

.font_size--14px-imp {
    font-size: 1.4rem !important;
}

.font_size--16px {
    font-size: 1.6rem;
}

.font_size--16px-imp {
    font-size: 1.6rem !important;
}

.font_size--18px {
    font-size: 1.8rem;
}

.font_size--18px-imp {
    font-size: 1.8rem !important;
}

.font_size--20px {
    font-size: 2rem;
}

.font_size--20px-imp {
    font-size: 2rem !important;
}

.border_none {
    border: none;
}

.border_none--imp {
    border: none !important;
}

.border_radius--0 {
    border-radius: 0;
}

.border_radius--0-imp {
    border-radius: 0 !important;
}

.border_radius--3 {
    border-radius: 0.3rem;
}

.border_radius--3-imp {
    border-radius: 0.3rem !important;
}

.border_radius--35 {
    border-radius: 3.5rem;
}

.border_radius--35-imp {
    border-radius: 3.5rem !important;
}

.border_radius--100 {
    border-radius: 100%;
}

.border_radius--100-imp {
    border-radius: 100% !important;
}

.bg_none {
    background: none;
}

.bg_none--imp {
    background: none !important;
}

.outline_zero {
    outline: 0;
}

.outline_zero--imp {
    outline: 0 !important;
}

.img--responsive {
    max-width: 100%;
    display: block;
}

.color_white {
    color: #fff;
}

.color_white--imp {
    color: #fff !important;
}

.color_black {
    color: #000;
}

.color_black--imp {
    color: #000 !important;
}

.color_primary {
    color: #f2ef3b;
}

.color_primary--imp {
    color: #f2ef3b !important;
}

.color_secondary {
    color: #99f23a;
}

.color_secondary--imp {
    color: #99f23a !important;
}

.color_accent {
    color: #f2933a;
}

.color_accent--imp {
    color: #f2933a !important;
}

.bg_white {
    background-color: #fff;
}

.bg_white--imp {
    background-color: #fff !important;
}

.bg_black {
    background-color: #000;
}

.bg_black--imp {
    background-color: #000 !important;
}

.bg_primary {
    background-color: #f2ef3b;
}

.bg_primary--imp {
    background-color: #f2ef3b !important;
}

.bg_secondary {
    background-color: #99f23a;
}

.bg_secondary--imp {
    background-color: #99f23a !important;
}

.bg_accent {
    background-color: #f2933a;
}

.bg_accent--imp {
    background-color: #f2933a !important;
}

.fill_white {
    color: #fff;
}

.fill_white--imp {
    color: #fff !important;
}

.fill_black {
    color: #000;
}

.fill_black--imp {
    color: #000 !important;
}

.fill_primary {
    color: #f2ef3b;
}

.fill_primary--imp {
    color: #f2ef3b !important;
}

.fill_secondary {
    color: #99f23a;
}

.fill_secondary--imp {
    color: #99f23a !important;
}

.fill_accent {
    color: #f2933a;
}

.fill_accent--imp {
    color: #f2933a !important;
}

.stroke_white {
    background-color: #fff;
}

.stroke_white--imp {
    background-color: #fff !important;
}

.stroke_black {
    background-color: #000;
}

.stroke_black--imp {
    background-color: #000 !important;
}

.stroke_primary {
    background-color: #f2ef3b;
}

.stroke_primary--imp {
    background-color: #f2ef3b !important;
}

.stroke_secondary {
    background-color: #99f23a;
}

.stroke_secondary--imp {
    background-color: #99f23a !important;
}

.stroke_accent {
    background-color: #f2933a;
}

.stroke_accent--imp {
    background-color: #f2933a !important;
}

html {
    box-sizing: border-box;
    min-height: 100%;
    overflow-x: hidden;
    font-family: sans-serif;
    font-size: 0.625rem;
    line-height: 2.4;
    -webkit-tap-highlight-color: transparent;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

body {
    min-height: 100%;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    color: #333;
    background-color: #EAF0F4;
    overflow: hidden;
    overflow-x: hidden;
}

h1, .h1 {
    font-size: 3.6rem;
}

h2, .h2 {
    font-size: 3rem;
}

h3, .h3 {
    font-size: 2.4rem;
}

h4, .h4 {
    font-size: 2rem;
}

h5, .h5 {
    font-size: 1.8rem;
}

h6, .h6 {
    font-size: 1.6rem;
}

ul {
    padding: 0;
}

li {
    list-style: none;
}

a {
    font-weight: 700;
    color: #333;
    text-decoration: none;
    transition: color 0.2s linear 0.1s;
}

a:hover {
    color: #030303;
    transition: color 0.2s linear 0.1s;
}

a:active {
    color: #050505;
}

a:focus {
    outline: 0;
}

button:focus {
    outline: 0;
}

.remove_mrgn--bottom {
    margin-bottom: 0;
}

.remove_mrgn--bottom blockquote, .remove_mrgn--bottom canvas, .remove_mrgn--bottom dd, .remove_mrgn--bottom dl, .remove_mrgn--bottom fieldset, .remove_mrgn--bottom figcaption, .remove_mrgn--bottom form, .remove_mrgn--bottom h1, .remove_mrgn--bottom h2, .remove_mrgn--bottom h3, .remove_mrgn--bottom h4, .remove_mrgn--bottom h5, .remove_mrgn--bottom h6, .remove_mrgn--bottom hgroup, .remove_mrgn--bottom hr, .remove_mrgn--bottom main, .remove_mrgn--bottom noscript, .remove_mrgn--bottom ol, .remove_mrgn--bottom output, .remove_mrgn--bottom p, .remove_mrgn--bottom pre, .remove_mrgn--bottom table, .remove_mrgn--bottom tfoot, .remove_mrgn--bottom ul, .remove_mrgn--bottom video {
    margin-bottom: 0;
}

.bttn__lab {
    margin: 3rem;
}

.bttn__dvbtn {
    margin: 1rem;
    height: 5rem;
    width: 20rem;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    background-color: #36a2eb;
    border-radius: 4px;
}

.bttn__dvbtn:hover {
    color: #fff;
    background-color: #36a2eb;
}

.bttn__dvbtn:focus {
    color: #fff;
    background-color: #36a2eb;
}

.bttn__modbtn {
    height: 85px;
    width: 45%;
    color: #fff;
    background-color: #AAB6D1;
    border-radius: 0px;
}

.bttn__okbtn {
    height: 85px;
    width: 45%;
    border-radius: 0px;
}

.bttn__redbtn {
    width: 100%;
    height: 5rem;
    color: #fff;
    background-color: #E02A2A;
}

.bttn__redbtn:hover {
    color: #fff;
}

.bttn__redbtn:focus {
    color: #fff;
}

.bttn__obtn {
    width: 100%;
    height: 5rem;
    color: #fff;
    background-color: #F3B13A;
}

.bttn__obtn:hover {
    color: #fff;
}

.bttn__obtn:focus {
    color: #fff;
}

.bttn__que {
    width: 95%;
    height: 100%;
    text-align: start;
    background-color: #fff;
    border: 1px solid #fff;
}

.bttn__basicbtn {
    margin-right: 2rem;
    height: 6rem;
    width: 22%;
    color: #fff;
    background-color: #1976D2;
    border-radius: 0px;
}

.bttn__basebtn {
    margin: 1rem;
    height: 5rem;
    width: 17rem;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    border-radius: 0px;
    background-color: #00C853;
    text-transform: uppercase;
}

.bttn__basebtn:hover {
    background-color: #00C853;
    color: #fff;
}

.bttn__boxbtn {
    margin: 1rem;
    height: 5rem;
    width: 25rem;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    border-radius: 0px;
    background-color: #62BEF6;
}

.bttn__boxbtn:hover {
    background-color: #62BEF6;
    color: #fff;
}

.bttn__bbtn {
    margin: 1rem;
    height: 5rem;
    width: 14rem;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    background-color:#ff3232;
    border-radius: 4px;
    line-height: 36px;
    text-transform: uppercase;
}

.bttn__bbtn2 {
    margin: 1rem;
    height: 5rem;
    width: 15rem;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    border-radius: 0px;
    background-color: #1E88E5;
    text-transform: uppercase;
    line-height: 36px;
}

.bttn__bbtn:hover {
    background-color: #F3B13A;
    color: #fff;
}


.bttn__bbtn:hover {
    background-color: #F3B13A;
    color: #fff;
}

.bttn__stbtn {
    margin: 1rem;
    height: 5rem;
    width: 14rem;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    border-radius: 0px;
    background-color: #848E93;
    border-radius: 4px;
    opacity: 0.3;
}

.bttn__stbtn:hover {
    background-color: #848E93;
    color: #fff;
}

.bttn__del {
    position: absolute !important;
    margin: 1rem;
    right: 0;
    height: 5rem;
    width: 6rem;
    border-radius: 0px;
}

.bttn__del:hover {
    background-color: #fff;
}

#reactive-table-orders td {
    background: #fff;
}

#reactive-table-patients tr {
    background: #fff;
}

.reactive-table-options {
    margin-top: 2rem;
    float: left !important;
}

.reactive-table-options .reactive-table-filter {
    float: left !important;
}

.refId a {
    font-weight: 400 !important;
    color: #42A5F5;
}

.modal.fade .modal-dialog {
    margin-top: 0;
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: -16px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, 60px, 0);
    transform: translate3d(0, 100px, 0);
    opacity: 1;
}

.chkform__modcon {
    border-radius: 0px;
}

.chkform__modfoo {
    border-top: none;
}

.chkform__modbo {
    text-align: center;
    font-size: x-large;
}

.chkform__modimg {
    padding: 2rem;
    text-align: center;
}

.dicomv__mods {
    overflow: hidden !important;
}

.dicomv__items {
    display: inline-block;
    margin-right: 1rem;
}

.dicomv__navbar {
    width: 100%;
    border-radius: 0;
    min-height: 60px;
    margin: 0;
    top: 0;
    position: fixed;
    z-index: 80;
}

.dicomv__next {
    padding: 1rem;
    margin-top: 1rem;
    color: #fff;
    background-color: #1976D2;
}

.dicomv__next:hover {
    color: #fff;
    background-color: #1976D2;
}

.dicomv__next:focus {
    color: #fff;
    background-color: #1976D2;
}

.dicomv__container {
    position: relative;
    height: 100vh;
    margin: 0;
    float: left;
}

.dicomv__button {
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
    margin-top: -3.5rem;
    color: #fff;
}

.dicomv__wid {
    width: 100% !important;
    margin-bottom: 0 !important;
}

@media (min-width: 768px) {
    .dicomv__wid {
        margin: 0 auto !important;
    }
}

.dicomv__mod--d {
    top: 0 !important;
}

@media (min-width: 768px) {
    .dicomv__mod--d {
        margin: 0 auto !important;
    }
}

#viewArea {
    margin-left: 0px;
    max-width: 100%;
    background: #37474F;
}

.viewport {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
}

.imageViewer {
    height: 100%;
}

.viewportWrapper {
    width: 100%;
    height: 100%;
    position: relative;
    color: white;
    display: inline-block;
    background-color: black;
}

.viewer {
    width: 100%;
    height: 100%;
}

.dicom-sidebar-container {
    width: 240px;
    height: 100vh;
    border-right: 1px solid #a1a1a1;
    float: left;
    overflow-y: auto;
}

.dicom-main-container-with-sidebar {
    width: calc(100% - 240px);
}

.dicom-main-container-without-sidebar {
    width: 100%;
}

.dicom-sidebar {
    /*margin: 0;*/
}

.panel-heading {
    padding: 2px 8px;
}

.panel-container {
    margin-left: 1rem;
    border: 1px solid #ccc;
}

.dicom-sidebar-panel {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    overflow-y: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dicom-sidebar-panel-body {
    padding: 0 10px 100px 10px;
    overflow-y: auto;
}

.dicom-sidebar-row {
    margin-right: 0;
}

.dicom-sidebar-drawer {
    margin-left: -240px;
}

.dicom-sidebar-inner-box {
    width: 110px;
    padding-left: 3px;
    margin: 1rem 0;
    z-index: 100;
    float: left;
}

.dicom-sidebar-inner-box:nth-child(even) {
    padding-left: 6px;
}

.chklabnav {
    margin-bottom: 0px;
    background-color: #1E88E5;
    border-radius: 0px;
    border-color: #1E88E5;
}

.chklabnav__h {
    padding: 1rem;
    margin-right: 7rem;
    margin-left: 1rem;
    opacity: 0.8;
}

.chklabnav__logo {
    margin-top: 0.5rem;
    margin-left: 1rem;
}

.chklabnav__lists {
    margin-left: 4rem;
}

.chklabnav__lists>.active>a {
    height: 100%;
    color: #fff;
    background-color: #278EE8;
}

.chklabnav ul.nav li {
    margin-right: 2rem;
    text-align: center;
    font-size: 14px;
}

.chklabnav ul.nav li:hover {
    background: #278EE8 !important;
    color: #fff !important;
}

.chklabnav ul.nav li a {
    color: #fff;
}

.chklabnav ul.nav li a:hover {
    color: #fff !important;
    text-decoration: none;
}

.chklabnav ul.nav li a:focus {
    color: #fff !important;
    text-decoration: none;
}

.chklabnav__menus {
    left: 0 !important;
    min-width: 0px;
    background: #64B5F6;
}

.chklabnav__icn {
    padding: 1rem;
}

.chklabnav__icno {
    padding-top: 5rem;
    margin-right: 5rem;
    padding: 1rem;
}

.chklabnav__drop {
    display: inline-block;
    color: #fff;
}

.chklabnav__drop:hover {
    background-color: #64B5F6;
}

.chklabnav__out {
    float: right;
    font-size: 25px;
    color: #fff;
}

.chklabnav__out img {
    height: 3rem;
}

.chklabnav__pow {
    padding: 2rem;
    float: right;
    font-size: 25px;
    color: #fff;
}

.chklabnav__surr {
    display: inline-block;
    padding: 2rem !important;
    font-size: 15px;
    font-weight: 500;
    color: #1976D2 !important;
}

.chklabnav__rad {
    display: inline-block;
    padding: 2rem !important;
    font-size: 15px;
    font-weight: 500;
    color: #E02A2A !important;
}

.chklabnav__round {
    position: relative;
    width: 100%;
}

.chklabnav__links {
    position: absolute;
    top: 5rem;
    left: 13rem;
    color: #1976D2 !important;
}

.chklabnav__per {
    max-width: 100%;
    display: inline-block;
}

.chklabnav__linq {
    padding: 2rem !important;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
}

.chklabnav__back {
    margin-right: 0rem !important;
    width: 35rem;
    border-bottom: 1px solid #e3e3e3;
}

.chklabnav__fon {
    padding: 2rem !important;
    font-size: 17px;
    font-weight: 500;
}

.chklabnav__clicked {
    position: relative;
}

.chklabnav__clicked::after {
    top: 95%;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    height: 5px;
    background: #fff;
    content: "";
}

.chklabnav__log {
    position: absolute !important;
    padding-left: 0.5rem;
    left: 94%;
    border-left: 1px solid #e3e3e3;
}

.chklabnav__spn {
    padding-right: 2rem;
    padding-left: 2rem;
}

.chklabnav__opa {
    opacity: 0.8;
}

.chklabnav__bells {
    position: relative;
}

.chklabnav__noti {
    position: absolute;
    bottom: 3rem;
    font-size: 9px !important;
    border: 5px solid #1E88E5;
    border-radius: 30px !important;
    background-color: #F3B13A;
}

.chklabnav .chklabnav__lists>.active>a {
    color: #fff;
    background-color: #278EE8;
}

.chklabnav .chklabnav__lists>.active>a:hover {
    color: #fff;
    background-color: #278EE8;
}

.chklabnav .chklabnav__lists>.active>a:focus {
    color: #fff;
    background-color: #278EE8;
}

.dropdown-menu {
    padding: 0px !important;
}

.sidebar__side {
    position: absolute;
    height: 100%;
    width: 230px;
    background-color: #B3E5FC;
    overflow-x: hidden;
    overflow-y: scroll;
}

.sidebar__side ul li {
    padding-left: 1rem;
    display: block;
}

.sidebar__logo {
    padding: 1rem;
    padding-bottom: 4rem;
    background-color: #FFF9C4;
}

.sidebar a {
    padding: 1rem;
}

.sidebar__profile {
    position: fixed;
}

.sidebar__label {
    margin-top: 75px;
}

.loginnew__cover {
    height: 100vh;
    background: #278EE8;
    overflow-x: hidden;
    background-size: cover;
}

.loginnew__cover h2 {
    margin-top: 7rem;
    margin-bottom: 5rem;
    text-align: center;
    font-weight: 300;
    font-size: 3.5rem;
    color: #fff;
}

.loginnew__logo {
    margin-top: 1rem;
    margin-left: 3rem;
    margin-bottom: 1rem;
    position: relative;
    width: 14%;
}

.loginnew__box {
    margin-top: 1rem;
    margin-right: 20%;
    margin-left: 20%;
}

.loginnew__box p {
    text-align: center;
}

.loginnew__inputs {
    position: relative;
    margin-bottom: 1rem;
    padding: 3rem;
    left: 15%;
    width: 70%;
    text-align: center;
    font-size: 2rem;
    border-radius: 0px;
    border-top: 3px solid #81C784;
    background: #E0E0E0;
}

.loginnew__subtn {
    position: relative;
    padding: 8px 12px;
    margin-top: 2rem;
    margin-left: 7rem;
    width: 80%;
    height: 7rem;
    font-size: 14px;
    text-align: center;
    color: #fff;
    background-color: #00C853;
    border: 1px solid #12BF16;
}

.loginnew__que {
    position: absolute;
    float: right;
    font-size: 25px;
}

.chkform__grp {
    margin-right: 1rem;
    margin-left: 7rem;
    margin-bottom: 1px !important;
    width: 80%;
    line-height: 50px;
    text-align: start;
    border: 1px solid #fff;
    background-color: #fff;
}

.chkform__labels {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2rem;
    width: 25%;
    display: inline-block;
    border-right: 2px solid #e3e3e3;
    font-weight: 600 !important;
    font-size: 14px;
    opacity: 0.5;
}

.chkform__inputs {
    position: relative;
    width: 70%;
    display: inline-block;
    padding-top: 3px;
    padding-left: 27px;
    font-size: 17px !important;
    font-weight: 400 !important;
    color: #798891;
    border: 0px;
}

.chkform__ques {
    position: absolute;
    left: 57rem;
    bottom: 0rem;
    font-size: 25px;
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.dash__sticks {
    margin-top: 11rem;
}

.studies.dash__sticks {
    margin-top: 8rem;
}

.dash__lis {
    position: relative;
}

.dash__second {
    padding-bottom: 1rem;
    border-bottom: 1px solid #E0E0E0;
}

.dash__wrap {
    margin-left: 1rem;
    padding-top: 1rem;
}

.dash__wrap--para {
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
}

.dash__dow {
    margin-top: 3rem;
    margin-left: 5rem;
    margin-right: 5rem;
}

.dash__da {
    margin-top: 5rem;
}


/*dash__first{
position: relative;
padding-top: 1rem;
//padding-bottom: 1rem;
//margin-top: 1rem;
display: inline-block;
width: 30%;
/*}*/

.dash__summ {
    position: relative;
    display: inline-block;
    width: 30%; //background: #fff;
    background-size: cover;
}

.dash__summ2 {
    position: relative;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: inline-block;
    width: 30%;
    background: #fff;
    background-size: cover;
}

.dash__studysumm {
    position: relative;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: 5rem;
    background: #fff;
    background-size: cover;
}

.dash__host {
    display: inline-block;
    width: 15%;
    margin-left: 1rem;
}

.dash__btnn {
    display: inline-block;
    margin-left: 1rem;
}

.dash__clicked {
    position: relative;
    background-color: #F5F7FA;
}

.dash__clicked::after {
    position: absolute;
    top: 4.5rem;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    height: 3px;
    background: #1E88E5;
    content: "";
}

.dash__grps {
    position: absolute;
    display: inline-block;
    right: 0;
}

.dash__grps p {
    padding-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 2rem;
    font-size: 13px;
    font-weight: 400;
    color: #A6B0B6;
    border-left: 1px solid #E0E0E0;
}

.dash__grps ul li {
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 1rem;
    height: 4.5rem;
}

.dash__grps ul li a {
    font-weight: 400 !important;
    color: #A6B0B6;
}

.dash__grps ul li a img {
    height: 2rem;
    width: 2rem;
}

.dash__tabs {
    position: relative;
    border-bottom: 1px solid #E0E0E0;
}

.dash__lplace {
    display: inline-block;
}

.dash__lplace p {
    margin-left: 1rem;
    margin-top: 1rem;
}

.dash__updates {
    padding: 2rem;
    color: #fff;
    background-color: #00C853;
}

.dash__msgs {
    display: inline-block;
}

.dash__msgs p {
    font-size: 17px;
    font-weight: 500;
}

.dash__layer {
    margin-right: 1rem;
}

.dash__fix {
    position: fixed;
    width: 100%;
    top: 6rem;
    opacity: 1.9;
    z-index: 50;
}

.dash__ubtn {
    margin-left: 1rem;
    color: #fff;
    background-color: #00C853;
    border: 1px solid #fff;
    border-radius: 5px;
}

.dash__ubtn:hover {
    color: #fff;
    background-color: #00C853;
}

.dash__cross {
    position: absolute;
    right: 3rem;
    display: inline-block;
}

.dash__spn {
    font-size: 17px;
    font-weight: 400;
    background-color: #F5F7FA;
    color: #37474F;
}

.dash__icons {
    position: relative;
}

.dash__icons::after {
    position: absolute;
    margin-top: 1.5rem;
    right: 40rem;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    height: 10px;
    width: 10px;
    background: #1E88E5;
    content: "";
    border-radius: 14px;
}

.dash__hos {
    color: #1E88E5;
}

.dash__lft {
    padding-left: 2rem;
}

.dash__mbody {
    position: relative;
    padding-left: 2rem;
}

.dash__graph img {
    width: 100%;
}

.dash__secitem {
    text-align: right;
    padding-right: 2rem;
}

.dash__modals {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 0rem;
    padding-right: 0rem;
    margin-top: 2rem;
    margin-left: 1.5rem;
    margin-bottom: 3rem;
    width: 48%;
    display: inline-block;
    background: #fff;
    background-size: cover;
}

.dash__modals h4 {
    padding-bottom: 1rem;
    padding-left: 2rem;
    font-size: 17px;
    font-weight: 400;
    color: #37474F;
    border-bottom: 1px solid #E0E0E0;
}

.dash__mods {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 0rem;
    padding-right: 0rem;
    margin-top: 2rem;
    margin-left: 1.5rem;
    margin-bottom: 3rem;
    width: 48%;
    display: inline-block;
    background: #fff;
    background-size: cover;
}

.dash__mode {
    padding-bottom: 1rem;
    padding-left: 0rem;
    padding-right: 0rem;
    margin-top: 2rem;
    margin-left: 1.5rem;
    margin-bottom: 3rem;
    width: 48%;
    display: inline-block;
    background: #fff;
    background-size: cover;
}

.dash__sec {
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: 2rem;
    width: 100%;
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    color: #37474F;
    background: #fff;
    background-size: cover;
}

.dash__sec h4 {
    padding-left: 2rem;
    font-size: 17px;
    font-weight: 400;
    color: #37474F;
}

.item_area {
    margin-left: 2rem;
    display: flex;
    flex-wrap: nowrap;
}

.box-settings-btns.btn-group>.btn {
    float: left;
}

/*.btn-group>.btn {
    float: right;
}*/

.spacing {
    float: left;
    margin-top: -1 rem;
}

.form-group.chkform__newline.button {
    text-align: right;
    padding-right: 1rem;
    padding-bottom: 1rem;
}

.item {
    padding: 2rem;
    border-right: 1px solid #F26242;
    border-left: 1px solid #1E88E5;
    border-width: 5px;
}

.item h4 {
    margin-top: -2rem;
    font-size: 17px;
    font-weight: 400;
    color: #798891;
}

.item p {
    margin-top: 4rem;
    margin-bottom: -2rem;
    font-size: 30px;
    font-weight: 400;
    color: #37474F;
}

.item__bar {
    position: relative;
    height: 9rem;
    width: 6rem;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-radius: 5px;
}

.item__click {
    color: #1E88E5;
    cursor: pointer;
}

.item__basis {
    margin-top: 3rem;
    margin-bottom: -2rem;
}

.item__days {
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    color: #1E88E5;
}

.item__sts {
    width: 80%;
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    color: #798891;
}

.item__lasts {
    padding-top: 2rem;
    margin-right: 3rem;
    margin-left: 3rem;
    flex-basis: 44rem;
}

.item__lasts h4 {
    margin-top: -2rem;
    font-size: 17px;
    font-weight: 400;
    color: #798891;
}

.item__chng {
    padding: 2rem;
    border-right: 1px solid #F3B13A;
    border-width: 5px;
}

.item__chng h4 {
    margin-top: -2rem;
    font-size: 17px;
    font-weight: 400;
    color: #798891;
}

.item__chng p {
    margin-top: 4rem;
    margin-bottom: -2rem;
    font-size: 30px;
    font-weight: 400;
    color: #1E88E5;
}

.item__disk {
    padding: 1rem;
    border-right: 2px solid #e3e3e3;
}

.item__disk h4 {
    margin-top: -1rem;
    font-size: 17px;
    font-weight: 400;
    color: #798891;
}

.item__imgs {
    position: relative;
    bottom: 1rem;
    height: 9rem;
    width: 6rem;
    float: left;
    border: 0;
    border-radius: 5px;
    background: #E5E5ED;
    overflow: hidden;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.item__imgs--prog {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    height: 0;
    background: #1E88E5;
    border-radius: 5px;
    content: "";
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}

.item__imgs--blu {
    border: 0;
    position: absolute;
    top: 25px;
    right: 0;
}

.item__imgs--forms {
    margin-left: 8rem;
}

.item__imgs--rad {
    font-size: 17px;
    font-weight: 300;
    color: #37474F;
    position: relative;
}

.item__imgs--rad::after {
    top: 1rem;
    position: absolute;
    left: -13px;
    margin-right: auto;
    margin-left: auto;
    height: 10px;
    width: 10px;
    background: #e3e3e3;
    content: "";
    border-radius: 14px;
}

.item__imgs--rad::after:active {
    background: #1E88E5;
}

.item__wrap {
    margin-top: 4rem;
    margin-bottom: -2rem;
}

.table>thead>tr>th {
    font-weight: 400;
    font-size: 17px;
    color: #798891;
}

.dash__grps .dash__lis>.active>a {
    color: #1E88E5;
    background-color: #F5F7FA;
}

.study p {
    font-size: 14px;
    font-weight: 400;
    color: #37474F;
    line-height: 30px;
}

.study__bttns {
    position: absolute;
    right: 0;
    padding: 1rem;
}

.study__bttns--grn {
    background-color: #00C853;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    border-radius: 20px;
    border-color: #00C853;
}

.study__bttns--grn:hover {
    background-color: #00C853;
    color: #fff;
    border-color: #00C853;
}

.study__bttns--grn:focus {
    background-color: #00C853;
    color: #fff;
    border-color: #00C853;
}

.study__bttns--blu {
    background-color: #62BEF6;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    border-radius: 20px;
    border-color: #62BEF6;
}

.study__bttns--blu:hover {
    background-color: #62BEF6;
    color: #fff;
    border-color: #62BEF6;
}

.study__bttns--blu:focus {
    background-color: #62BEF6;
    color: #fff;
    border-color: #62BEF6;
}

.chkform__sty {
    position: relative;
}

.chkform__imgs {
    position: absolute;
    font-size: 25px;
}

.chkform__newline {
    margin-left: 1rem;
    margin-bottom: 1px !important;
    width: 100%;
    line-height: 50px;
    text-align: start;
    border: 1px solid #fff;
    background-color: #fff;
}

.chkform__genline {
    position: relative;
    margin-left: 1rem;
    margin-bottom: 1px !important;
    width: 100%;
    line-height: 50px;
    text-align: start;
    border: 0px solid #fff;
    background-color: #fff;
}

.chkform__wraps {
    position: absolute;
    display: inline-block;
}

.chkform__heading {
    padding-left: 1.5rem;
    font-size: 17px;
    font-weight: 400;
    color: #37474F;
}

.chkform__oldline {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2.1rem;
    width: 34%;
    display: inline-block;
    border-right: 3px solid #e3e3e3;
    font-weight: 600 !important;
    font-size: 14px;
}

.chkform__mfline {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2.1rem;
    width: 33.7%;
    display: inline-block;
    font-weight: 600 !important;
    font-size: 14px;
}

.chkform__aline {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2rem;
    width: 33%;
    display: inline-block; //border-right: 2px solid #e3e3e3;
    font-weight: 600 !important;
    font-size: 14px;
}

.chkform__alinebig {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2rem;
    width: 33%;
    display: inline; //border-right: 2px solid #e3e3e3;
    font-weight: 600 !important;
    font-size: 14px;
    line-height: 150px;
}

.chkform__g {
    position: absolute;
    padding-left: 1rem;
}

.chkform__gm {
    display: inline-block;
    padding-right: 2rem;
    position: absolute;
    padding-left: 1rem;
    left: 60%;
    color: #42A5F5;
    border-left: 3px solid #EAF0F4;
    border-right: 3px solid #EAF0F4;
}

.chkform__tests {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2.5rem;
    width: 33%;
    display: inline-block;
    font-weight: 600 !important;
    font-size: 14px;
    float: left;
    border-right: 2px solid #e3e3e3;
}

.chkform__textarea {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2rem;
    width: 33%;
    display: inline-block;
    border-right: 2px solid #e3e3e3;
    font-weight: 600 !important;
    font-size: 14px;
    float: left;
    opacity: 0.5;
}

.chkform__ico {
    margin: 1rem;
    border: none !important;
}

.select2-container--default .select2-selection--single {
    border: 0px !important;
    border-radius: 0px !important;
}

.select2-container {
    margin-bottom: 1rem;
    width: 97% !important;
}

.chkform__sdate {
    display: inline-block;
}

.chkform__ap {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.chkform__icn {
    display: table-cell;
    cursor: pointer;
    width: auto;
}

.chkform__rights {
    display: inline-block;
    width: 60%;
    padding-left: 1rem;
}

.chkform__body {
    display: inline-block;
    width: 60%;
    padding-left: 1rem;
}

.chkform__times {
    padding: 0px !important;
    width: 30% !important;
}

.chkform__newtime {
    width: 30% !important;
}

.chkform__clicked {
    position: relative;
    color: #fff;
    background-color: #1E7BD8;
}

.chkform__clicked :hover {
    color: #fff !important;
}

.chkform__clicked :focus {
    color: #fff !important;
}

.input-group-addon {
    background: #fff !important;
    border: 0px !important;
}

.checkbox {
    position: static;
    display: inline-block !important;
    margin-top: 0px !important;
    margin-bottom: 10px;
}

.checkbox input[type="checkbox"] {
    position: relative;
}

.dash__search {
    position: absolute;
    top: 5px;
    left: 10px;
    z-index: 10;
}

.dash__sea {
    position: relative;
    display: block;
}

.dash__lists {
    margin-top: 1rem;
    margin-bottom: 3rem;
    background: #fff;
}

.dash__span {
    display: inline-block;
}

.dash__span p {
    font-size: 13px;
    font-weight: 500;
}

.dash__bold {
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    color: #37474F;
}

.dash__new {
    display: inline-block;
    font-size: 17px;
    font-weight: 300;
    color: #37474F;
}

.dash__p {
    margin-right: 1rem;
    display: inline-block;
}

.chkform {
    margin-top: 7rem;
}

.chkform__bigtext {
    padding: 10px;
    display: block;
    font-size: 30px;
    text-align: start;
}

.chkform__uinput {
    position: relative;
    width: 60%;
    display: inline-block;
    font-size: 17px !important;
    font-weight: 400 !important;
    color: #798891;
    border: 0px;
}

.chkform__ddown {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2rem;
    width: 33%;
    display: inline-block;
    font-weight: 600 !important;
    font-size: 14px;
    float: left;
    opacity: 0.5;
}

.chkform__sdate {
    display: inline-block;
}

.chkform__cal {
    margin-right: 2rem;
}

.chkform__selects {
    width: 0px !important;
}

.chkform__frm {
    /*margin-top: 3rem;*/
    margin-left: 0.5rem;
    margin-right: 2.5rem;
}

.chkform__spanelem {
    width: 14%;
    display: inline-block;
    text-align: center;
}

.chkform__adds {
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 11%;
    height: 70%;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    border-radius: 0px;
}

.chkform__adds1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 11%;
    height: 70%;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    float: right;
    border-radius: 0px;
}

.chkform__basics {
    padding-left: 0px !important;
    margin-right: 1rem;
    margin-bottom: 1rem !important;
    height: 71px;
    line-height: 59px;
    display: inline-block;
    width: 47%;
    text-align: start;
    border: 1px solid #fff;
    border-top: 3px solid #1976D2;
    background-color: #fff;
}

.chkform__gend {
    margin-bottom: 1rem !important;
    margin-right: 1rem;
    display: inline-block;
    width: 47%;
    line-height: 52px;
    text-align: start;
    border: 1px solid #fff;
    border-top: 3px solid #1976D2;
    background-color: #fff;
}

.chkform__drp {
    display: inline-block;
}

.chkform__names {
    border: none;
}

.chkform__drops {
    position: absolute;
    padding-top: 1rem;
    float: right;
    font-size: 25px;
    opacity: 0.5;
}

.chkform__loginput {
    position: relative;
    width: 60%;
    display: inline-block;
    font-size: 17px !important;
    font-weight: 400 !important;
    color: #798891;
    border: 0px;
}

.chkform__btns {
    position: relative;
    margin-right: 5rem;
    display: inline-block;
    font-size: 16px;
    border: 0px;
    border-left: 3px solid #EAF0F4;
}

.chkform__btngrp {
    padding-bottom: 7rem;
    width: 96%;
    background-color: #fff;
}

.chkform__footers {
    position: relative;
    padding-left: 1rem;
    width: 100%;
}

.chkform__lbl {
    position: relative;
    margin-right: 1rem;
    width: 31%;
    display: inline-block;
    font-weight: normal;
    opacity: 0.5;
}

.chkform__tes {
    position: relative;
    padding-right: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
    display: inline-block;
    font-weight: normal;
    opacity: 0.5;
}

.chkform__fm {
    position: absolute;
    padding-left: 1rem;
    right: 70px;
    height: 100%;
    color: #42A5F5;
    border-left: 3px solid #EAF0F4;
}

.chkform__m {
    position: absolute;
    padding-left: 1rem;
    height: 100%;
    border-left: 3px solid #EAF0F4;
}

.chkform__cbtn {
    position: relative;
    padding: 8px 12px;
    margin-top: 1rem;
    margin-bottom: 3rem;
    margin-right: 4rem;
    width: 96%;
    height: 7rem;
    color: #fff;
    background-color: #00C853;
    border-radius: 3px;
}

.chkform__select {
    margin-top: 3rem;
    text-align: center;
    text-decoration: none !important;
    font-weight: normal;
    color: #F1894E;
}

.chkform__modfoo {
    text-align: center;
    border-top: none;
}

.chkform__frm .chkform__inputs {
    width: 100% !important;
}

.dropdown-content {
    position: absolute;
    min-width: 160px;
    display: none;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    background-color: #f9f9f9;
}

.dropdown-content a {
    padding: 12px 16px;
    display: block;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    color: #000;
}

.show {
    display: block;
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

input[type="checkbox"] .checkbox-circle, input[type="radio"] .checkbox-circle {
    border-radius: 50%;
    margin-left: 20px;
}

.styled-select select {
    background: transparent;
    width: 300px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
}

.styled-select {
    overflow: hidden;
}

.tooltip {
    display: inline-block;
    border-bottom: 1px dotted black;
    opacity: 1 !important;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.select2-container {
    margin-bottom: 1rem;
}

.chkform__boxline {
    position: relative;
    margin-bottom: 0px;
    margin-left: 2rem;
    width: 34%;
    display: inline-block;
    font-weight: 600 !important;
    font-size: 14px;
    opacity: 0.5;
    border-right: 3px solid #e5e5e5;
}

.chkform__boxwraps {
    position: absolute;
    display: inline-block;
}

.chkform__rou {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.chkform__area {
    padding: 2rem;
    margin-bottom: 2rem;
    width: 100%;
    margin-top: 2rem;
    margin-left: 1rem;
    font-size: 21px;
    font-weight: 400;
    background-color: #fff;
}

.chkform__bttns {
    position: relative;
    margin-left: 1rem;
    width: 100%;
}

.chkform__covers {
    height: 100%;
    overflow: hidden;
}

.chkform__hlogo {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-color: #1E7BD8;
    background-size: cover;
}

.chkform__dbtn {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-left: 10rem;
    width: 35rem;
    height: 5rem;
    text-align: center;
    background-color: #fff;
    color: #E43030;
    border-color: #fff;
    border-radius: 5px;
}

.chkform__dbtn:hover {
    background-color: #fff;
    color: #E43030;
}

.chkform__dbtn:focus {
    background-color: #fff;
    color: #E43030;
}

.chkform__rbtn {
    position: absolute;
    top: 20%;
    margin-left: 15%;
    margin-top: 2rem;
    width: 35rem;
    height: 5rem;
    text-align: center;
    background-color: #62BEF6;
    color: #fff;
    border-color: #62BEF6;
    border-radius: 5px;
}

.chkform__rbtn:hover {
    background-color: #62BEF6;
    color: #fff;
    border-color: #62BEF6;
}

.chkform__rbtn:focus {
    background-color: #62BEF6;
    color: #fff;
    border-color: #62BEF6;
}

.chkform__rbbtn {
    position: absolute;
    top: 33%;
    margin-left: 15%;
    margin-top: 2rem;
    width: 35rem;
    height: 5rem;
    text-align: center;
    font-size: 25px;
    color: #1E7BD8;
    background-color: #fff;
    border-radius: 5px;
}

.chkform__rbbtn:hover {
    color: #1E7BD8;
    background-color: #fff;
}

.chkform__rbbtn:focus {
    color: #1E7BD8;
    background-color: #fff;
}

.chkform__on {
    position: absolute;
    margin-left: 45%;
    margin-top: 30%;
    background-color: #00C853;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    border-radius: 20px;
    border-color: #00C853;
}

.chkform__on:hover {
    background-color: #00C853;
    color: #fff;
    border-color: #00C853;
}

.chkform__on:focus {
    background-color: #00C853;
    color: #fff;
    border-color: #00C853;
}

.chkform__off {
    position: absolute;
    margin-left: 45%;
    top: 30%;
    background-color: #F3B13A;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    border-radius: 20px;
    border-color: #F3B13A;
}

.chkform__off:hover {
    background-color: #F3B13A;
    color: #fff;
    border-color: #F3B13A;
}

.chkform__off:focus {
    background-color: #F3B13A;
    color: #fff;
    border-color: #F3B13A;
}

#inTurnFadingTextG {
    width: 234px;
    margin: auto;
    color: #1E7BD8 !important;
}

.inTurnFadingTextG {
    color: #1E7BD8 !important;
    font-family: Arial;
    font-size: 24px;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    float: left;
    animation-name: bounce_inTurnFadingTextG;
    -o-animation-name: bounce_inTurnFadingTextG;
    -ms-animation-name: bounce_inTurnFadingTextG;
    -webkit-animation-name: bounce_inTurnFadingTextG;
    -moz-animation-name: bounce_inTurnFadingTextG;
    animation-duration: 2.09s;
    -o-animation-duration: 2.09s;
    -ms-animation-duration: 2.09s;
    -webkit-animation-duration: 2.09s;
    -moz-animation-duration: 2.09s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
}

#inTurnFadingTextG_1 {
    color: #1E7BD8 !important;
    animation-delay: 0.75s;
    -o-animation-delay: 0.75s;
    -ms-animation-delay: 0.75s;
    -webkit-animation-delay: 0.75s;
    -moz-animation-delay: 0.75s;
}

#inTurnFadingTextG_2 {
    animation-delay: 0.9s;
    -o-animation-delay: 0.9s;
    -ms-animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
}

#inTurnFadingTextG_3 {
    animation-delay: 1.05s;
    -o-animation-delay: 1.05s;
    -ms-animation-delay: 1.05s;
    -webkit-animation-delay: 1.05s;
    -moz-animation-delay: 1.05s;
}

#inTurnFadingTextG_4 {
    animation-delay: 1.2s;
    -o-animation-delay: 1.2s;
    -ms-animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
}

#inTurnFadingTextG_5 {
    animation-delay: 1.35s;
    -o-animation-delay: 1.35s;
    -ms-animation-delay: 1.35s;
    -webkit-animation-delay: 1.35s;
    -moz-animation-delay: 1.35s;
}

#inTurnFadingTextG_6 {
    animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    -ms-animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
}

#inTurnFadingTextG_7 {
    animation-delay: 1.64s;
    -o-animation-delay: 1.64s;
    -ms-animation-delay: 1.64s;
    -webkit-animation-delay: 1.64s;
    -moz-animation-delay: 1.64s;
}

#inTurnFadingTextG_8 {
    animation-delay: 1.70s;
    -o-animation-delay: 1.70s;
    -ms-animation-delay: 1.70s;
    -webkit-animation-delay: 1.70s;
    -moz-animation-delay: 1.70s;
}

#inTurnFadingTextG_9 {
    animation-delay: 1.90s;
    -o-animation-delay: 1.90s;
    -ms-animation-delay: 1.90s;
    -webkit-animation-delay: 1.90s;
    -moz-animation-delay: 1.90s;
}

#inTurnFadingTextG_10 {
    animation-delay: 2.00s;
    -o-animation-delay: 2.00s;
    -ms-animation-delay: 2.00s;
    -webkit-animation-delay: 2.00s;
    -moz-animation-delay: 2.00s;
}

#inTurnFadingTextG_11 {
    animation-delay: 2.10s;
    -o-animation-delay: 2.10s;
    -ms-animation-delay: 2.10s;
    -webkit-animation-delay: 2.10s;
    -moz-animation-delay: 2.10s;
}

#inTurnFadingTextG_12 {
    animation-delay: 2.20s;
    -o-animation-delay: 2.20s;
    -ms-animation-delay: 2.20s;
    -webkit-animation-delay: 2.20s;
    -moz-animation-delay: 2.20s;
}

#inTurnFadingTextG_13 {
    animation-delay: 2.30s;
    -o-animation-delay: 2.30s;
    -ms-animation-delay: 2.30s;
    -webkit-animation-delay: 2.30s;
    -moz-animation-delay: 2.30s;
}

#inTurnFadingTextG_14 {
    animation-delay: 2.50s;
    -o-animation-delay: 2.50s;
    -ms-animation-delay: 2.50s;
    -webkit-animation-delay: 2.50s;
    -moz-animation-delay: 2.50s;
}

@keyframes bounce_inTurnFadingTextG {
    0% {
        color: black;
    }
    100% {
        color: white;
    }
}

@-o-keyframes bounce_inTurnFadingTextG {
    0% {
        color: black;
    }
    100% {
        color: white;
    }
}

@-ms-keyframes bounce_inTurnFadingTextG {
    0% {
        color: black;
    }
    100% {
        color: white;
    }
}

@-webkit-keyframes bounce_inTurnFadingTextG {
    0% {
        color: black;
    }
    100% {
        color: white;
    }
}

@-moz-keyframes bounce_inTurnFadingTextG {
    0% {
        color: black;
    }
    100% {
        color: white;
    }
}

.vitalList__leg {
    padding-top: 2rem;
}

.vitalList__bck {
    width: 100vw;
}

.vitalList__tbl {
    width: 45%;
}

.vitalList__fill {
    width: 100%;
}

.vitalList__filters {
    font-size: 20px;
    color: #1976D2;
}

.vitalList__spans {
    background: #fff;
    border-radius: 0px !important;
}

.vitalList__inputs {
    border-radius: 0px !important;
}

.vitalList__inputs ::-webkit-input-placeholder {
    font-size: 20px;
}

.vitalList__profile {
    padding-top: 2rem;
    display: inline-block;
    width: 100%;
    background: #fff;
    background-size: cover;
}

.vitalList__profile p {
    margin-right: 2rem;
    margin-left: 1rem;
    display: inline-block;
    font-weight: 400;
    font-size: 23px;
    color: #42A5F5;
}

.vitalList__profile h3 {
    margin-right: 1rem;
    display: inline-block;
    font-weight: 300;
    opacity: 0.5;
}

.vitalList__flexarea {
    margin-top: 3px;
}

.vitalList__area {
    display: flex;
    flex-wrap: nowrap;
}

.vitalList__item {
    width: 50%;
    text-align: center;
    line-height: 25px;
    color: #000;
    background: #fff;
    border-right: 1px solid #E0E0E0;
    border-color: #E0E0E0;
    border-width: 2px;
}

.vitalList__listitem {
    margin-bottom: 2rem;
}

.vitalList__details img {
    margin-top: 1rem;
    height: 7rem;
}

.vitalList__right p {
    opacity: 0.5;
}

.vitalList__right h3 {
    margin-top: 1rem;
}

.vitalList__sorts {
    padding-top: 2rem;
    display: inline-block;
}

.vitalList__sorts p {
    margin-right: 1rem;
    display: inline-block;
    font-size: 20px;
    opacity: 0.5;
}

.vitalList__m {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 2rem;
    display: inline-block;
}

.vitalList__m1 {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 2rem;
    display: inline-block;
}

.vitalList__bck {
    background: #fff;
}

.editable-error.ng-binding.ng-scope {
    color: #ff0000;
    font-size: 12px;
}

.modal-title {
    font-family: "Roboto", sans-serif;
}

.form-inline .ui-select-container .ui-select-toggle, .form-inline .ui-select-container .ui-select-search {
    width: 100%;
}

.form-inline .ui-select-container {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.panel-heading.main-header {
    background: #fff;
    padding: 20px 10px;
}

.panel-header {
    font-size: 20px;
    float: left;
    width: 50%;
}

.ml1 {
    margin-left: 1rem;
}

.mri {
    margin-right: 1rem;
    vertical-align: inherit;
}

.hospital-study .dash__dow {
    margin-left: 0;
    margin-right: 0;
}

@media (min-width: 786px) {
    .form-inline .form-control {
        width: 50%;
    }
}


/*
  author: Kamal Sharif
  date: 7.5.17
*/

.mb-0 {
    margin-bottom: 0;
}

.mb-10 {
    margin-bottom: 10px;
}

.top-8 {
    top: 8px;
}

.hs-study-time table {
    margin-bottom: 0;
}

.vertical-align-top {
    vertical-align: top;
}

.no-resize {
    resize: none;
}

.no-border-left {
    border-left: none;
}

/*.chkform__tests.vert_align--top {
    border-right: 0px;
}*/

input, select, textarea {
    /* -webkit-appearance: none; */
    border: none !important;
    background: none;
}

*:focus {
    outline: none !important;
}

/*label {
    margin-bottom: 0;
}*/

.chkform__rights-genderfix {
    margin-left: 1px;
    padding-left: 27px;
}

.chkform__wraps-fix {
    position: static;
}

.no-border-right {
    border-right: none;
}

.textarea-lineheight-fix {
    padding-top: 12px;
    line-height: 25px !important;
    padding-left: 10px;
}

.left-devider {
    padding-left: 14px;
    border-left: 2px solid #ccc;
}

.width-selects {
    width: 280px;
}

.user-settings-layout {
    width: 600px;
    margin: auto;
    text-align: center;
}

.user-settings-layout .chkform__bttns {
    position: static;
    margin-left: 0;
    width: auto;
}

.chkform_tests_border {
    height: 132px;
}

@media (max-width: 1235px) {
    .chklabnav__back {
        width: 30rem;
    }
    .chklabnav__links {
        top: 4.5rem;
    }
}

@media (max-width: 1185px) {
    .chklabnav-dropdown-menu {
        left: -100px;
    }

    .chklabnav__icn {
        width: 90px;
    }

    .chklabnav__links {
        left: 11.4rem;
    }
}

@media (max-width: 1110px) {
    .width-selects {
        width: 240px;
    }
}

@media (max-width: 1100px) {
    .form-boxsettings .label-cd-burner {
        line-height: 24px;
    }

    .form-boxsettings .input-cd-burner{
        vertical-align: text-bottom;
    }
}

@media (max-width: 1085px) {

    .panel-header {
        font-size: 18px;
    }

    .page-header > h4 {
        font-size: 18px;
    }

    .chkform__heading {
        font-size: 16px;
    }

    .selects {
        font-size: 14px;
    }

    .chkform__inputs {
        font-size: 14px !important;
    }

    .chklabnav-dropdown-menu {
        left: -180px;
    }

    .chklabnav__back {
        width: 26rem;
    }

    .chklabnav__links {
        top: 4rem;
    }
}

@media (max-width: 1015px) {
    .chkform__tests {
        font-size: 13px;
    }

    .selects {
        font-size: 13px;
    }

    .chkform__inputs {
        font-size: 13px !important;
    }

    .chkform__rights > textarea {
        font-size: 13px;
    }

    .chkform__sdate input {
        font-size: 13px;
    }

    .chkform__wraps {
        font-size: 13px;
    }
}


@media (max-width: 1010px) {
    .chklabnav ul.nav li {
        margin-right: 0;
    }
    .chklabnav__pow {
        padding-left: 10px;
    }
    .table>thead>tr>th, .item__click, .dash__bold, .dash__p {
        font-size: 14px;
    }
}

@media (max-width: 970px) {
    .width-selects {
        width: 180px;
    }
}

@media (max-width: 950px) {
    .chklabnav__lists {
        margin-left: 0;
    }

    .btn-stat-group {
        display: block;
        margin: 5px 0;
        text-align: center;
    }

    .btn-stat-group .dash__btnn:first-child {
        margin-left: 0;
    }

    .left-devider {
        padding-left: 0;
        border-left: none;
    }
}

@media (max-width: 932px) {
    .chkform__newline {
        line-height: 45px;
    }

    label.chkform__tests[for='body-part'] {
        line-height: 25px;
    }
}

@media (max-width: 925px) {
    .table>thead>tr>th, .item__click, .dash__bold, .dash__p {
        font-size: 12px;
    }
}


@media (max-width: 900px) {
    .chklabnav__h {
        margin-right: 0;
    }
}

@media (max-width: 862px) {
    label.chkform__tests[for='study-description'] {
        padding-top: 15px;
        line-height: 20px;
    }

    .form-boxsettings .box-settings-btns button {
        width: 100%;
        margin-right: 0;
    }

    .form-boxsettings .box-settings-btns button:last-child {
        margin-top: 0;
    }
}

@media (max-width: 840px) {
    .chkform__tests {
        width: 30%;
    }
}

@media (max-width: 825px) {
    .chklabnav__spn {
        padding-right: 0;
        padding-left: 0;
    }
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding-left: 12px;
}

.chklabnav ul.nav li.chklabnav_item {
    text-align: left;
}

.study__bttns--red {
    background-color: #d9534f;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    border-radius: 20px;
    border-color: #d9534f;
}
/*@ sourceMappingURL=main.css.map */


/*# sourceMappingURL=main.css.map */

.dash__summ{
    width: 100%;
}
.dummy-text{
    margin-top: 20px;
    text-align: center;
    background-color: #EAF0F4;
    border-bottom: 1px solid #d1d1d1;
}
.dummy-text h2{
    color: #1E88E5;
}


.table_for_study .ml1{
    margin-left: 0;
}
.add-report-content {
    background-color: #e0ebf3;
    padding: 15px;
    border-radius: 4px;
}
.report-format{
    margin-top: 20px;
}
.report-format ul li {
    background-color: #edf4f7;
    margin-bottom: 5px;
    padding: 4px;
}
.report-format ul{
    margin-bottom: 0;
}

#navbar ul li.menu1_item1 ul.dropdown-menu.email_drop li{
    width: 100%;
    text-align: left;
}

.box-settings-btns.btn-group >.btn {
    float: left;
}

.add-report-button .bttn__bbtn{
    margin-left: 0;
}
.form-group.add-report-button{
    margin-bottom: 0;
}
.add-report-form form{
    margin-bottom: 0;
}
.date-of-birth-calender-icon.input-group-btn{
    margin-top: 12px;
    display: block;
}

.btn-primary, .btn-default{
    letter-spacing: 1.5px;
}

.write-report-button .bttn__bbtn{
    margin-left: 0;
}
.form-group.write-report-button{
    margin-bottom: 0;
}
.report-form-update-button .bttn__bbtn{
    margin-left: 0;
}
.delete-btn {
    background-color: #1E88E5;
    margin-right: 10px;
    height: 49px;
    padding: 6px 30px;
    border: 0;
    font-size: 13px;
    outline: none!important;
    margin-bottom: 3px;
    margin-top: 2px;
    text-transform: uppercase;
}
.add-report-btn{
    background-color: #1E88E5;
}

/* ------ custom modification css ------ */
.study-details-inner{
    margin-top: 20px;
}
.app-report-top{
    margin-bottom: 30px;
}
.app-report-top a{
    background-color: #1E88E5;
    margin-right: 10px;
padding: 12px 30px;
border: 0;
font-size: 16px;
outline: none!important;
margin-bottom: 3px;
display: inline-block;
}
.add-report-tem-title h2{
    margin-left: 58px;
    margin-bottom: 0;
    margin-top: 25px;
}

.back-btn {
    margin: 1rem;
    height: 5rem;
    width: 14rem;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    background-color: #1E88E5;
    border-radius: 4px;
    line-height: 36px;
    text-transform: uppercase;
}
.back-btn:hover{
    background-color: #0a73d0;
    color: #fff;
}
.tr_height td#male_female input{
    width: initial;
}
.dash__sec.data-consumption{
    width: 98.7%; 
}


/*full page loader*/
/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}